From 83535d45d92255b989984d8fa963a7cb7fa05d72 Mon Sep 17 00:00:00 2001
From: Cody Brownstein <cbrownstein@liquidityllc.com>
Date: Sun, 16 Apr 2017 19:57:37 -0700
Subject: [PATCH] Rewrite instructions to use nautilus instead of command line

---
 .../src/doc/first_steps/persistence/configure.mdwn | 40 ++++++++++++++++------
 1 file changed, 29 insertions(+), 11 deletions(-)

diff --git a/wiki/src/doc/first_steps/persistence/configure.mdwn b/wiki/src/doc/first_steps/persistence/configure.mdwn
index caabb643a8..9f88b2e928 100644
--- a/wiki/src/doc/first_steps/persistence/configure.mdwn
+++ b/wiki/src/doc/first_steps/persistence/configure.mdwn
@@ -57,17 +57,35 @@ deactivated after restarting Tails but the
 [[corresponding files|doc/first_steps/persistence/copy#feature_files]]
 will remain on the persistent volume.</p>
 
-<p>The files for features reside in <span class="filename">
-/live/persistence/TailsData_unlocked</span>. The files can be deleted safely
-from this directory. In order to delete the files, <strong>you need
-[[administrative privileges|doc/first_steps/startup_options/administration_password]]</strong>.
-</p>
-
-<p>For example, to delete the files corresponding to the <span class="guilabel">
-GnuPG</span> feature, execute in a
-[[root terminal|doc/first_steps/startup_options/administration_password#open_root_terminal]]
-<span class="command">rm -rf /live/persistence/TailsData_unlocked/gnupg</span>.
-</p>
+<p>To delete a feature's corresponding files:</p>
+
+<ol>
+  <li>
+    Start Tails with
+    [[administrative privileges|doc/first_steps/startup_options/administration_password]].
+  </li>
+  <li>
+    Choose
+    <span class="menuchoice">
+      <span class="guimenu">Applications</span>&nbsp;▸
+      <span class="guisubmenu">System Tools</span>&nbsp;▸
+      <span class="guimenuitem">Root Terminal</span>
+    </span>
+    to open a terminal with administration rights.
+  </li>
+  <li>
+    Execute the <span class="code">nautilus</span> command to open the file
+    browser with administration rights.
+  </li>
+  <li>
+    In the file browser, navigate to <span class="filename">
+    /live/persistence/TailsData_unlocked</span>.
+  </li>
+  <li>
+    Delete the feature's
+    [[corresponding folder|doc/first_steps/persistence/copy#feature_files]].
+  </li>
+</ol>
 
 </div>
 
-- 
2.11.0

